name: qi-nlp
channels:
  - plotly
  - anaconda
  - conda-forge
  - defaults
dependencies:
  - asttokens=2.0.5=pyhd3eb1b0_0
  - attrs=22.1.0=pyh71513ae_1
  - backcall=0.2.0=pyhd3eb1b0_0
  - blas=1.0=mkl
  - bottleneck=1.3.4=py310h9128911_0
  - brotli=1.0.9=h8ffe710_7
  - brotli-bin=1.0.9=h8ffe710_7
  - brotlipy=0.7.0=py310h2bbff1b_1002
  - bzip2=1.0.8=he774522_0
  - ca-certificates=2022.12.7=h5b45459_0
  - catalogue=2.0.8=py310h5588dad_1
  - certifi=2022.12.7=pyhd8ed1ab_0
  - cffi=1.15.0=py310h2bbff1b_1
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - click=8.0.4=py310h5588dad_0
  - colorama=0.4.5=py310haa95532_0
  - cryptography=37.0.1=py310h21b164f_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - cymem=2.0.6=py310hd77b12b_0
  - cython-blis=0.7.7=py310h9128911_0
  - dataclasses=0.8=pyhc8e2a94_3
  - debugpy=1.5.1=py310hd77b12b_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - entrypoints=0.4=py310haa95532_0
  - executing=0.8.3=pyhd3eb1b0_0
  - fonttools=4.25.0=pyhd3eb1b0_0
  - freetype=2.10.4=h546665d_1
  - html5lib=1.1=pyh9f0ad1d_0
  - icc_rt=2019.0.0=h0cc432a_1
  - icu=64.2=he025d50_1
  - idna=3.3=pyhd3eb1b0_0
  - importlib-metadata=5.1.0=pyha770c72_0
  - importlib_resources=5.10.1=pyhd8ed1ab_0
  - intel-openmp=2021.4.0=haa95532_3556
  - ipykernel=6.15.2=py310haa95532_0
  - ipython=8.6.0=py310haa95532_0
  - isodate=0.6.1=pyhd8ed1ab_0
  - jedi=0.18.1=py310haa95532_1
  - jinja2=3.1.2=pyhd8ed1ab_1
  - joblib=1.1.0=pyhd3eb1b0_0
  - jpeg=9e=h8ffe710_2
  - jsonschema=4.17.3=pyhd8ed1ab_0
  - jupyter_client=7.4.7=py310haa95532_0
  - jupyter_core=4.11.2=py310haa95532_0
  - kiwisolver=1.4.4=py310h476a331_0
  - langcodes=3.3.0=pyhd8ed1ab_0
  - libbrotlicommon=1.0.9=h8ffe710_7
  - libbrotlidec=1.0.9=h8ffe710_7
  - libbrotlienc=1.0.9=h8ffe710_7
  - libffi=3.4.2=hd77b12b_6
  - libpng=1.6.37=h2a8f88b_0
  - libsodium=1.0.18=h62dcd97_0
  - libtiff=4.0.9=h36446d0_1002
  - libwebp=1.2.4=h8ffe710_0
  - libwebp-base=1.2.4=h8ffe710_0
  - markupsafe=2.1.1=py310he2412df_1
  - matplotlib=3.5.3=py310h5588dad_2
  - matplotlib-base=3.5.3=py310h79a7439_0
  - matplotlib-inline=0.1.6=py310haa95532_0
  - mkl=2021.4.0=haa95532_640
  - mkl-service=2.4.0=py310h2bbff1b_0
  - mkl_fft=1.3.1=py310ha0764ea_0
  - mkl_random=1.2.2=py310h4ed8f06_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - murmurhash=1.0.7=py310hd77b12b_0
  - nbformat=5.7.0=pyhd8ed1ab_0
  - nest-asyncio=1.5.5=py310haa95532_0
  - numexpr=2.8.1=py310hb57aa6b_2
  - numpy=1.22.3=py310h6d2d95c_0
  - numpy-base=1.22.3=py310h206c741_0
  - openssl=1.1.1s=h2bbff1b_0
  - packaging=21.3=pyhd3eb1b0_0
  - pandas=1.4.2=py310hd77b12b_0
  - parso=0.8.3=pyhd3eb1b0_0
  - pathy=0.10.0=pyhd8ed1ab_0
  - patsy=0.5.3=pyhd8ed1ab_0
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=9.2.0=py310hdc2b20a_1
  - pip=22.2.2=py310haa95532_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_0
  - plotly=5.11.0=py_0
  - preshed=3.0.6=py310h6c2663c_0
  - prompt-toolkit=3.0.20=pyhd3eb1b0_0
  - psutil=5.9.0=py310h2bbff1b_0
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pygments=2.11.2=pyhd3eb1b0_0
  - pyopenssl=22.0.0=pyhd3eb1b0_0
  - pyparsing=3.0.4=pyhd3eb1b0_0
  - pyqt=5.9.2=py310hd77b12b_6
  - pyrsistent=0.18.0=py310h2bbff1b_0
  - pysocks=1.7.1=py310haa95532_0
  - python=3.10.8=h966fe2a_1
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python-fastjsonschema=2.16.2=pyhd8ed1ab_0
  - python_abi=3.10=2_cp310
  - pytz=2022.1=py310haa95532_0
  - pywin32=305=py310h2bbff1b_0
  - pyzmq=23.2.0=py310hd77b12b_0
  - qt=5.9.7=h506e8af_3
  - rdflib=6.2.0=pyhd8ed1ab_0
  - requests=2.27.1=pyhd3eb1b0_0
  - scikit-learn=1.0.2=py310h4ed8f06_0
  - scipy=1.7.3=py310h6d2d95c_0
  - setuptools=65.5.0=py310haa95532_0
  - shellingham=1.5.0=pyhd8ed1ab_0
  - sip=4.19.13=py310hd77b12b_0
  - six=1.16.0=pyhd3eb1b0_1
  - smart_open=5.2.1=pyhd8ed1ab_0
  - spacy=3.3.1=py310hef0f399_0
  - spacy-legacy=3.0.10=pyhd8ed1ab_0
  - spacy-loggers=1.0.3=pyhd8ed1ab_0
  - sqlite=3.40.0=h2bbff1b_0
  - srsly=2.4.3=py310hd77b12b_0
  - stack_data=0.2.0=pyhd3eb1b0_0
  - statsmodels=0.13.2=py310h2bbff1b_0
  - tenacity=8.0.1=py310haa95532_1
  - thinc=8.0.15=py310hf497b98_0
  - threadpoolctl=2.2.0=pyh0d69192_0
  - tk=8.6.12=h2bbff1b_0
  - tornado=6.2=py310h2bbff1b_0
  - tqdm=4.64.1=pyhd8ed1ab_0
  - traitlets=5.1.1=pyhd3eb1b0_0
  - typer=0.4.2=pyhd8ed1ab_0
  - typing-extensions=4.4.0=hd8ed1ab_0
  - typing_extensions=4.4.0=pyha770c72_0
  - tzdata=2022g=h04d1e81_0
  - urllib3=1.26.9=py310haa95532_0
  - vc=14.2=h21ff451_1
  - vs2015_runtime=14.27.29016=h5e58377_2
  - wasabi=0.10.1=pyhd8ed1ab_1
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - webencodings=0.5.1=py_1
  - wheel=0.37.1=pyhd3eb1b0_0
  - win_inet_pton=1.1.0=py310haa95532_0
  - wincertstore=0.2=py310haa95532_2
  - xz=5.2.8=h8cc25b3_0
  - zeromq=4.3.4=hd77b12b_0
  - zipp=3.11.0=pyhd8ed1ab_0
  - zlib=1.2.13=h8cc25b3_0
  - pip:
    - en-core-web-lg==3.3.0
    - pydantic==1.8.2
prefix: C:\Users\User\anaconda3\envs\qi-nlp
